{% extends "admin/base_site.html" %}
{% load i18n admin_static admin_list %}
{% load url from future %}
{% load admin_urls %}

{% block extrahead %}{{ block.super }}
<script type="text/javascript" src="../../../jsi18n/"></script>
{{ media }}
{{ form.media }}
<link rel="stylesheet" type="text/css" href="{% static 'admin/css/forms.css' %}" />
{% endblock %}

{% block extrastyle %}{% endblock %}

{% block breadcrumbs %}
<div class="breadcrumbs">
<a href="../../../">{% trans 'Inicio' %} &rsaquo; </a>
<a href="../">{% trans 'Asignación de Pagos UDL' %} &rsaquo; </a>
{% trans 'Generar Boletas de Pago en Banco' %}
</div>
{% endblock %}

{% block title %} {% trans 'Asignación de Pagos UDL' %} {% endblock %}

{% block content %}

<form action="" method="POST" >{% csrf_token %}
<fieldset class="module aligned">
<h2>Asignación de Conceptos por Grupo</h2>
<div class="form-row">
	<div class="field-box">
        {{ form.Periodo.errors }}
	{{ form.Periodo.label_tag }}:
        {{ form.Periodo }}
	</div>
</div>
<div class="form-row">
	<div class="field-box">
        {{ form.ConceptoPago.errors }}
	{{ form.ConceptoPago.label_tag }}:
        {{ form.ConceptoPago }}
	</div>
</div>
<div class="form-row">
	<div class="field-box">
        {{ form.Correlativo.errors }}
	{{ form.Correlativo.label_tag }}:
        {{ form.Correlativo }}
	</div>
</div>
<div class="form-row">
	<div class="field-box">
        {{ form.FechaPago.errors }}
	{{ form.FechaPago.label_tag }}:
        {{ form.FechaPago }}
	</div>
</div>
</fieldset>

<div class="submit-row">
<input class="default" type="submit" value="Generar" />
</div>
</form>

{% endblock %}
